<!DOCTYPE html>
<html>
    <head>
        <title>box_assignment </title>
    <link href="css/box_assignment.css" type="text/css" rel="stylesheet" />
    </head>
    <body>
        <h1>Berries</h1>
        <figure>
            <img width="135" height="205" src="img/berries.png" alt="Berries"/>
            <figcaption>Image: Scott Bauer, USDA ARS, <span class="italic">public domain</span></figcaption>
        </figure>
    <div class="box blueberry">
        Blueberry <br />
        Vaccinium corymbosum
    </div>
    <div class="box cloudberry">
        Cloudberry <br />
        Rubus chamaemorus
    </div>
    <div class="box lingonberry">
        Lingonberry <br />
        Vaccinium vitis-idaea
    </div>
    </body>
</html>